<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Helpshift Onboarding Experience</title>
    <script type="text/javascript" src="helpshiftwc.js"></script>
</head>
<body>
<script>
    domain_name = window.location.hostname.toString()
    page_detail = window.location.href.toString()
    uname = document.getElementsByClassName("helper-text")[0].innerHTML
    window.onload = Helpshift("setCustomIssueFields", {
                                    "domain": {
                                        type: "singleline",
                                            value: domain_name
                                        },
                                    "page": {
                                        type: "singleline",
                                            value: page_detail
                                        },
                                    "user_name": {
                                        type: "singleline",
                                            value: uname
                                        }
                        });
    window.onload = Helpshift("open");
</script>
</body>
</html>